Page MenuHomePhabricator

Run a User Testing Test
Closed, ResolvedPublic

Description

We will run a preliminary test of our user testing protocol with scripts and tasks in order to check the timings and work out any issues with our script, tasks, or administration.

Event Timeline

Charlie_WMDE moved this task from Backlog to ToDo on the User-Testing board.Jun 29 2017, 3:51 PM
James_Budday moved this task from ToDo to Done on the User-Testing board.Jul 5 2017, 8:37 AM
Lydia_Pintscher closed this task as Resolved.Jul 12 2017, 3:05 PM
Lydia_Pintscher claimed this task.
Tobi_WMDE_SW moved this task from Incoming to Other on the TCB-Team board.Oct 10 2017, 9:58 AM